.full__header-wrap .full-with-menu .menu-primary-menu-container .menu li a, .full__header-row .event__time p {
    font-family: inherit !important;
}

@media (min-width: 1382px) and (max-width:1540px) {
    .full__header-wrap .event__time {
        margin-left: 10px;
        max-width: 550px;
        margin-right: 10px;
    }
}
@media (min-width: 1200px) and (max-width:1382px) {
    .full__header-wrap .event__time {
        margin-left: 10px;
        max-width: 455px;
        margin-right: 10px;
    }
}
 